﻿Fluke                                                       MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Tek TBS1000B (1 yr) Sample Rate VISA /9500
INSTRUMENT:            Sub Tek TBS1000B-EDU (1 yr) Sample Rate VISA /9500
DATE:                  2018-08-22 07:45:56
AUTHOR:                Fluke
REVISION:              $Revision: 24923 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       2
NUMBER OF LINES:       87
CONFIGURATION:         Datron 9500
CONFIGURATION:         Datron 9510 on channel 1
=============================================================================
#
#  Procedure Author:
#      PP
#
#  Source(s):
#      TBS1000B and TBS1000B-EDU Series Oscilloscopes
#      Specifications and Performance Verification
#      Technical Reference, PN 077-1025-01, Revision B.*
#      * The tolerances used by this procedure were taken from the published
#      specifications table and is specified below.
#
#  Model(s) Covered:
#      TBS1000B Series
#          TBS1032B, TBS1052B, TBS1072B, TBS1102B, TBS1152B
#		   TBS1202B.
#      TBS1000B-EDU Series
#          TBS1052B-EDU, TBS1072B-EDU, TBS1102B-EDU,
#		   TBS1152B-EDU, TBS1202B-EDU
#
#  Compatibility:
#      MET/CAL 8.0 or later
#
#  Additional Equipment Required:
#      None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  RSLT         =
  1.002  HEAD         SAMPLE RATE AND DELAY TIME ACCURACY
  1.003  MATH         @Cmd = "*RST;HEADER OFF"
  1.004  CALL         Sub Tek TBS1000B/1000B-EDU Wait for OPC VISA
  1.005  JMPL         END                          @Abort
  1.006  CALL         Sub Tek TBS1000B/1000B-EDU Select Channel VISA
  1.007  TARGET
  1.008  VISA         CH[V @Chan]:PRO 1;SCA 500E-3
  1.009  CALL         Sub Tek TBS1000B/1000B-EDU Wait for OPC VISA
  1.010  JMPL         END                          @Abort
  1.011  VISA         HOR:SCA 1E-3
  1.012  CALL         Sub Tek TBS1000B/1000B-EDU Wait for OPC VISA
  1.013  JMPL         END                          @Abort
  1.014  VISA         MEASU:MEAS[V @Chan]:SOU CH[V @Chan];TYP PK2
  1.015  CALL         Sub Tek TBS1000B/1000B-EDU Wait for OPC VISA
  1.016  JMPL         END                          @Abort
  1.017  9500         10mT                         1Vpp           M2    S
  1.018  WAIT         -t 2 System settling...
  1.019  VISA         TRIG:MAI SETLEV
  1.020  CALL         Sub Tek TBS1000B/1000B-EDU Wait for OPC VISA
  1.021  JMPL         END                          @Abort
  1.022  VISA         HOR:POS 10E-3;SCA 250E-9
  1.023  CALL         Sub Tek TBS1000B/1000B-EDU Wait for OPC VISA
  1.024  JMPL         END                          @Abort
  1.025  MESS         Does the rising edge of the marker cross the center
  1.025  MESS         horizontal graticule line within ±2 divisions of
  1.025  MESS         center graticule?
  1.026  EVAL   -s "SAMPLE RATE AND DELAY TIME ACCURACY" :

  2.001  LABEL        END
  2.002  MESS
  2.003  HEAD
  2.004  9500         *                                                 S
  2.005  END
